@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.custom-font {
    font-size: 4rem;
    margin-left: 1rem;
}

.navigationElement {
    margin-bottom: -30px;
}

.topic{
    text-align: center;
    margin: 11rem 0px;
}

.topic-size{
    font-size: 5rem;
}


#navBarColor{
    background-color: #56667A;
}
